using UnityEngine;
using System.Collections;

public class DeathZone : MonoBehaviour {

	private void OnTriggerEnter(Collider collider) {
		if (collider.name.StartsWith("Player")) {
			Application.LoadLevel(Application.loadedLevel);
		}
	}
}
